{
  "name": "my-app",
  "version": "2.2.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve --mode dev",
    "build-test": "vue-cli-service build --mode test",
    "build-prod": "vue-cli-service build --mode prod",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@vueuse/core": "^10.4.1",
    "animate.css": "^4.1.1",
    "axios": "^1.1.3",
    "clipboard": "^2.0.11",
    "core-js": "^3.8.3",
    "dayjs": "^1.11.7",
    "mitt": "^3.0.0",
    "v-viewer": "^3.0.11",
    "viewerjs": "^1.11.6",
    "vue": "^3.2.13",
    "vue-router": "^4.0.3",
    "vuex": "^4.0.0"
  },
  "devDependencies": {
    "@babel/core": "^7.12.16",
    "@babel/eslint-parser": "^7.12.16",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-plugin-router": "~5.0.0",
    "@vue/cli-plugin-vuex": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "eslint": "^7.32.0",
    "eslint-plugin-vue": "^8.0.3",
    "less": "^4.0.0",
    "less-loader": "^8.0.0"
  }
}
